Cyberduck Mountain Duck CLI

#9976 closed defect (fixed)

Error when duplicating a folder

Reported by: dsw Owned by: dkocher
Priority: normal Milestone: 6.1.0
Component: ftp Version: 6.0.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

Same error as before (version 6.0.1, ticket #9933):

-The folder is duplicated (but I need de refresh the page to see the new folder) -The folder is empty although it should contain 2 files.

Change History (4)

comment:1 Changed on Jun 12, 2017 at 8:21:02 AM by dkocher

  • Milestone set to 6.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jun 13, 2017 at 9:11:45 AM by dkocher

  • Summary changed from Error when duplicating a folder that contains 2 ASCII files — AGAIN! to Error when duplicating a folder

comment:3 Changed on Jun 20, 2017 at 6:50:02 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r41464.

comment:4 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.